return {
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.840, system = 0.050, real = 2.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.310, system = 0.040, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.390, system = 0.000, real = 3.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.800, system = 0.010, real = 4.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.990, system = 0.020, real = 47.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.240, system = 0.000, real = 4.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.040, system = 0.000, real = 7.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.970, system = 0.000, real = 3.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.160, system = 0.000, real = 5.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.410, system = 0.000, real = 11.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.280, system = 0.000, real = 6.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.440, system = 0.020, real = 4.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.030, system = 0.000, real = 4.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.130, system = 0.060, real = 3.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.480, system = 0.060, real = 2.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.610, system = 0.000, real = 3.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.620, system = 0.000, real = 4.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 45.650, system = 0.130, real = 46.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.550, system = 0.000, real = 4.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.210, system = 0.010, real = 7.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.330, system = 0.020, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.540, system = 0.030, real = 5.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.660, system = 0.000, real = 12.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.410, system = 0.010, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.430, system = 0.040, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.000, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.240, system = 0.100, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.620, system = 0.060, real = 2.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.560, system = 0.000, real = 3.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.930, system = 0.000, real = 4.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.240, system = 0.010, real = 48.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.590, system = 0.010, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.880, system = 0.000, real = 7.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.680, system = 0.010, real = 4.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.930, system = 0.000, real = 5.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.320, system = 0.000, real = 12.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.870, system = 0.010, real = 6.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.040, system = 0.020, real = 5.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.320, system = 0.000, real = 4.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.020, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.490, system = 0.060, real = 4.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.680, system = 0.030, real = 3.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.860, system = 0.010, real = 4.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.540, system = 0.000, real = 9.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.090, system = 0.000, real = 46.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.260, system = 0.000, real = 5.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.830, system = 0.050, real = 6.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.470, system = 0.000, real = 5.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.250, system = 0.000, real = 7.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.490, system = 0.020, real = 13.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.870, system = 0.000, real = 8.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.770, system = 0.040, real = 6.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.010, system = 0.020, real = 6.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.580, system = 0.100, real = 4.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.910, system = 0.070, real = 3.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.300, system = 0.000, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.400, system = 0.000, real = 9.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.690, system = 0.130, real = 49.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.420, system = 0.000, real = 5.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.280, system = 0.030, real = 7.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.570, system = 0.010, real = 5.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.350, system = 0.000, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.280, system = 0.010, real = 14.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.680, system = 0.020, real = 8.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.240, system = 0.050, real = 7.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.170, system = 0.020, real = 6.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.840, system = 0.040, real = 4.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.980, system = 0.070, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.300, system = 0.000, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.510, system = 0.000, real = 9.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.780, system = 0.010, real = 49.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.410, system = 0.000, real = 5.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.400, system = 0.010, real = 7.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.720, system = 0.030, real = 5.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.560, system = 0.010, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.100, system = 0.040, real = 14.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.890, system = 0.000, real = 8.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.410, system = 0.050, real = 7.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.380, system = 0.000, real = 6.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.840, system = 0.050, real = 4.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.860, system = 0.050, real = 3.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.220, system = 0.000, real = 5.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.070, system = 0.010, real = 9.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.930, system = 0.010, real = 47.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.480, system = 0.010, real = 5.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.450, system = 0.000, real = 7.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.740, system = 0.010, real = 5.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.430, system = 0.000, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.330, system = 0.010, real = 14.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.810, system = 0.000, real = 8.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.310, system = 0.020, real = 7.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.260, system = 0.000, real = 6.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.060, system = 0.070, real = 3.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.420, system = 0.060, real = 2.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.340, system = 0.000, real = 3.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.450, system = 0.020, real = 4.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.470, system = 0.120, real = 47.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.500, system = 0.020, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.510, system = 0.020, real = 7.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.210, system = 0.010, real = 4.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.440, system = 0.030, real = 5.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.280, system = 0.010, real = 12.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.070, system = 0.000, real = 6.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.720, system = 0.020, real = 4.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.080, system = 0.010, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.010, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.550, system = 0.030, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.440, system = 0.060, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.040, system = 0.000, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.980, system = 0.120, real = 47.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.470, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.130, system = 0.010, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.000, real = 0.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.640, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.370, system = 0.000, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.500, system = 0.040, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.410, system = 0.000, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.730, system = 0.040, real = 3.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.130, system = 0.050, real = 3.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.160, system = 0.000, real = 4.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.000, system = 0.000, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.310, system = 0.010, real = 49.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.470, system = 0.000, real = 5.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.870, system = 0.000, real = 9.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.190, system = 0.000, real = 5.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.770, system = 0.000, real = 6.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.230, system = 0.000, real = 14.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.530, system = 0.010, real = 5.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.170, system = 0.020, real = 6.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.290, system = 0.000, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.260, system = 0.000, real = 1.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.040, real = 1.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.550, system = 0.060, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.280, system = 0.000, real = 1.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.920, system = 0.000, real = 1.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.080, system = 0.020, real = 46.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.650, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.360, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.050, system = 0.010, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.130, system = 0.000, real = 1.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.140, system = 0.000, real = 2.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.340, system = 0.000, real = 2.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.720, system = 0.020, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.570, system = 0.000, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.010, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.830, system = 0.070, real = 1.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.040, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.590, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.190, system = 0.000, real = 2.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.970, system = 0.150, real = 47.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.820, system = 0.010, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.720, system = 0.010, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.460, system = 0.000, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.230, system = 0.000, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.790, system = 0.000, real = 2.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.640, system = 0.000, real = 2.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.040, system = 0.020, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.670, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.970, system = 0.050, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.820, system = 0.040, real = 1.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.820, system = 0.010, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.340, system = 0.000, real = 2.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.950, system = 0.010, real = 47.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.910, system = 0.000, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.840, system = 0.010, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.570, system = 0.000, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.390, system = 0.010, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.210, system = 0.000, real = 3.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.810, system = 0.000, real = 2.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.230, system = 0.020, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.900, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.110, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.210, system = 0.070, real = 6.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.220, system = 0.060, real = 3.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.710, system = 0.010, real = 7.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.580, system = 0.000, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 50.150, system = 0.100, real = 52.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.380, system = 0.030, real = 14.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 26.800, system = 0.050, real = 26.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.670, system = 0.030, real = 10.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.770, system = 0.000, real = 6.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 35.650, system = 0.060, real = 35.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.000, system = 0.020, real = 6.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.390, system = 0.050, real = 10.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.600, system = 0.040, real = 6.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.640, system = 0.010, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.510, system = 0.050, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.440, system = 0.060, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.620, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.670, system = 0.010, real = 47.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.470, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.120, system = 0.000, real = 1.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.880, system = 0.010, real = 0.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.980, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.480, system = 0.000, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.040, system = 0.000, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.470, system = 0.030, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.310, system = 0.000, real = 1.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.490, system = 0.060, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.430, system = 0.060, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.980, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.710, system = 0.010, real = 46.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.470, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.100, system = 0.010, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.890, system = 0.010, real = 0.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.540, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.290, system = 0.000, real = 2.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.510, system = 0.020, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.370, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.090, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.480, system = 0.080, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.380, system = 0.070, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.320, system = 0.000, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.740, system = 0.020, real = 48.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.510, system = 0.000, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.160, system = 0.000, real = 1.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.850, system = 0.000, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.000, system = 0.000, real = 1.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.460, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.280, system = 0.000, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.520, system = 0.050, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.400, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.010, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.040, system = 0.070, real = 3.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.400, system = 0.040, real = 2.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.450, system = 0.010, real = 3.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.600, system = 0.010, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.230, system = 0.010, real = 47.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.470, system = 0.010, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.370, system = 0.010, real = 7.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.290, system = 0.010, real = 4.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.370, system = 0.020, real = 5.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.740, system = 0.010, real = 11.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.140, system = 0.020, real = 6.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.520, system = 0.050, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.100, system = 0.000, real = 4.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.190, system = 0.020, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.510, system = 0.070, real = 4.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.680, system = 0.050, real = 3.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.990, system = 0.000, real = 5.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.980, system = 0.000, real = 9.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.860, system = 0.010, real = 47.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.160, system = 0.000, real = 5.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.880, system = 0.010, real = 6.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.460, system = 0.010, real = 5.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.310, system = 0.000, real = 5.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.710, system = 0.000, real = 13.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.470, system = 0.000, real = 8.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.020, system = 0.020, real = 7.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.100, system = 0.000, real = 6.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.340, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
}
