return {
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.200, system = 0.030, real = 3.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.070, real = 2.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.600, system = 0.000, real = 3.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.260, system = 0.000, real = 4.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.540, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.010, system = 0.000, real = 4.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.340, system = 0.000, real = 7.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.090, system = 0.000, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.460, system = 0.000, real = 5.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.480, system = 0.000, real = 11.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.720, system = 0.000, real = 5.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.110, system = 0.050, real = 5.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.820, system = 0.000, real = 3.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.260, system = 0.090, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.730, system = 0.080, real = 2.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.860, system = 0.010, real = 3.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.090, system = 0.000, real = 4.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.570, system = 0.010, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.110, system = 0.000, real = 4.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.350, system = 0.010, real = 7.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.350, system = 0.000, real = 4.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.860, system = 0.010, real = 5.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.810, system = 0.010, real = 11.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.590, system = 0.010, real = 5.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.190, system = 0.040, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.000, system = 0.000, real = 4.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.520, system = 0.080, real = 3.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.940, system = 0.070, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.060, system = 0.000, real = 4.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.440, system = 0.000, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.560, system = 0.000, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.430, system = 0.010, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.070, system = 0.020, real = 8.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.600, system = 0.000, real = 4.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.100, system = 0.000, real = 6.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.020, system = 0.000, real = 12.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.860, system = 0.000, real = 5.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.030, system = 0.050, real = 6.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.390, system = 0.000, real = 4.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.380, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.190, system = 0.050, real = 5.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.450, system = 0.050, real = 4.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.250, system = 0.010, real = 6.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.340, system = 0.010, real = 8.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.720, system = 0.010, real = 0.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.470, system = 0.010, real = 5.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.580, system = 0.000, real = 7.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.210, system = 0.000, real = 6.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.900, system = 0.010, real = 5.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.620, system = 0.020, real = 13.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.080, system = 0.010, real = 9.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.190, system = 0.050, real = 8.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.590, system = 0.010, real = 6.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.360, system = 0.050, real = 5.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.510, system = 0.080, real = 4.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.690, system = 0.000, real = 6.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.150, system = 0.000, real = 8.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.740, system = 0.010, real = 0.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.700, system = 0.000, real = 5.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.330, system = 0.010, real = 8.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.600, system = 0.010, real = 6.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.330, system = 0.000, real = 6.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.860, system = 0.000, real = 13.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.190, system = 0.000, real = 9.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.150, system = 0.030, real = 11.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.740, system = 0.010, real = 6.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.520, system = 0.000, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.520, system = 0.070, real = 5.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.620, system = 0.080, real = 4.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.580, system = 0.000, real = 6.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.340, system = 0.000, real = 8.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.730, system = 0.010, real = 0.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.830, system = 0.060, real = 5.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.140, system = 0.020, real = 8.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.650, system = 0.030, real = 6.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.260, system = 0.000, real = 6.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.520, system = 0.000, real = 13.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.710, system = 0.000, real = 8.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.060, system = 0.030, real = 9.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.960, system = 0.010, real = 6.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.360, system = 0.060, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.510, system = 0.070, real = 4.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.350, system = 0.000, real = 6.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.370, system = 0.000, real = 8.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.710, system = 0.010, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.690, system = 0.000, real = 5.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.010, system = 0.000, real = 8.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.390, system = 0.000, real = 6.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.080, system = 0.000, real = 6.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.820, system = 0.000, real = 13.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.220, system = 0.000, real = 9.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.870, system = 0.040, real = 8.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.570, system = 0.000, real = 6.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.270, system = 0.060, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.730, system = 0.090, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.790, system = 0.000, real = 3.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.070, system = 0.000, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.560, system = 0.010, real = 0.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.220, system = 0.010, real = 4.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.830, system = 0.020, real = 7.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.260, system = 0.010, real = 4.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.890, system = 0.010, real = 5.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.150, system = 0.020, real = 12.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.310, system = 0.000, real = 5.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.280, system = 0.040, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.990, system = 0.020, real = 4.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.800, system = 0.060, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.690, system = 0.060, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.520, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.380, system = 0.000, real = 2.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.370, system = 0.000, real = 0.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.530, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.580, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.040, system = 0.000, real = 1.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.450, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.730, system = 0.000, real = 1.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.420, system = 0.000, real = 3.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.240, system = 0.050, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.670, system = 0.000, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.920, system = 0.060, real = 3.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.270, system = 0.040, real = 3.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.280, system = 0.000, real = 4.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.150, system = 0.020, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.600, system = 0.020, real = 0.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.010, system = 0.000, real = 5.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.680, system = 0.030, real = 10.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.330, system = 0.010, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.970, system = 0.010, real = 7.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.440, system = 0.000, real = 13.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.610, system = 0.010, real = 5.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.950, system = 0.080, real = 7.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.980, system = 0.000, real = 4.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.370, system = 0.020, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.930, system = 0.080, real = 2.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.800, system = 0.030, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.790, system = 0.000, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.380, system = 0.000, real = 2.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.370, system = 0.010, real = 0.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.630, system = 0.010, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.820, system = 0.000, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.170, system = 0.010, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.760, system = 0.020, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.840, system = 0.000, real = 1.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.250, system = 0.000, real = 3.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.410, system = 0.020, real = 2.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.900, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.170, system = 0.080, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.960, system = 0.080, real = 2.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.020, system = 0.000, real = 2.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.760, system = 0.000, real = 2.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.420, system = 0.000, real = 0.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.860, system = 0.000, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.180, system = 0.000, real = 2.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.510, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.730, system = 0.000, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.890, system = 0.000, real = 2.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.800, system = 0.000, real = 3.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.880, system = 0.040, real = 2.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.020, system = 0.000, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.280, system = 0.000, real = 0.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.230, system = 0.080, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.060, system = 0.060, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.190, system = 0.010, real = 2.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.900, system = 0.010, real = 2.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.410, system = 0.000, real = 0.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.960, system = 0.020, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.400, system = 0.000, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.660, system = 0.020, real = 1.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.990, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.160, system = 0.000, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.010, system = 0.000, real = 4.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 3.030, system = 0.030, real = 3.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.210, system = 0.000, real = 2.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.280, system = 0.010, real = 0.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.780, system = 0.060, real = 5.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.260, system = 0.060, real = 3.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.420, system = 0.000, real = 7.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.970, system = 0.000, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.860, system = 0.010, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 12.540, system = 0.000, real = 12.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 26.430, system = 0.000, real = 26.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.390, system = 0.000, real = 10.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.580, system = 0.000, real = 6.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 32.170, system = 0.000, real = 32.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.990, system = 0.000, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.940, system = 0.050, real = 10.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.030, system = 0.000, real = 6.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.630, system = 0.000, real = 0.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.740, system = 0.060, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.090, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.500, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.080, system = 0.010, real = 2.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.510, system = 0.010, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.490, system = 0.020, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.990, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.390, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.540, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.100, system = 0.000, real = 3.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.240, system = 0.040, real = 2.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.620, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.800, system = 0.050, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.070, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.540, system = 0.010, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.410, system = 0.000, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.010, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.470, system = 0.010, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.970, system = 0.010, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.420, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.630, system = 0.010, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.260, system = 0.000, real = 3.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.260, system = 0.050, real = 2.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.660, system = 0.000, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.010, real = 0.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.780, system = 0.040, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.030, real = 1.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.400, system = 0.000, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.660, system = 0.000, real = 2.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.370, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.530, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.540, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.970, system = 0.000, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.410, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.440, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.390, system = 0.000, real = 3.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.280, system = 0.040, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.700, system = 0.000, real = 1.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.090, system = 0.080, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.550, system = 0.060, real = 2.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.550, system = 0.000, real = 3.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.140, system = 0.000, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.510, system = 0.020, real = 0.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.990, system = 0.000, real = 4.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.380, system = 0.010, real = 7.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.080, system = 0.010, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.430, system = 0.000, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.150, system = 0.020, real = 11.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.130, system = 0.050, real = 5.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.070, system = 0.050, real = 5.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.820, system = 0.000, real = 3.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.220, system = 0.050, real = 5.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.460, system = 0.040, real = 4.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.270, system = 0.000, real = 6.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.000, system = 0.050, real = 8.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.700, system = 0.000, real = 0.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.470, system = 0.010, real = 5.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.930, system = 0.000, real = 7.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.280, system = 0.030, real = 6.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.990, system = 0.000, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.460, system = 0.010, real = 13.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.990, system = 0.010, real = 9.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.580, system = 0.070, real = 8.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.590, system = 0.000, real = 6.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
}
