return {
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.180, system = 0.080, real = 3.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.080, real = 2.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.710, system = 0.000, real = 3.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.350, system = 0.000, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.520, system = 0.010, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.950, system = 0.000, real = 3.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.210, system = 0.010, real = 7.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.090, system = 0.000, real = 4.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.470, system = 0.000, real = 5.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.610, system = 0.000, real = 11.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.850, system = 0.000, real = 5.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.180, system = 0.030, real = 5.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.810, system = 0.000, real = 3.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.370, system = 0.070, real = 3.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.690, system = 0.070, real = 2.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.660, system = 0.000, real = 3.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.140, system = 0.010, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.550, system = 0.000, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.190, system = 0.010, real = 4.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.680, system = 0.020, real = 7.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.340, system = 0.020, real = 4.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.820, system = 0.000, real = 5.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.480, system = 0.000, real = 11.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.750, system = 0.000, real = 5.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.260, system = 0.030, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.970, system = 0.000, real = 3.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.010, real = 0.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.550, system = 0.080, real = 3.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.950, system = 0.050, real = 3.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.350, system = 0.000, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.430, system = 0.000, real = 4.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.550, system = 0.010, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.480, system = 0.010, real = 4.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.960, system = 0.020, real = 7.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.650, system = 0.000, real = 4.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.160, system = 0.000, real = 6.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.820, system = 0.000, real = 11.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.930, system = 0.000, real = 5.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.200, system = 0.030, real = 6.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.330, system = 0.000, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.120, system = 0.060, real = 5.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.420, system = 0.050, real = 4.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.220, system = 0.010, real = 6.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.250, system = 0.020, real = 8.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.710, system = 0.000, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.480, system = 0.000, real = 5.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.790, system = 0.020, real = 7.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.210, system = 0.010, real = 6.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.840, system = 0.010, real = 5.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.210, system = 0.020, real = 13.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.420, system = 0.070, real = 8.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.180, system = 0.080, real = 8.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.390, system = 0.000, real = 6.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.510, system = 0.010, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.440, system = 0.050, real = 7.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.520, system = 0.100, real = 4.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.590, system = 0.000, real = 6.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.070, system = 0.010, real = 8.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.720, system = 0.000, real = 0.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.800, system = 0.000, real = 5.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.190, system = 0.010, real = 8.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.410, system = 0.000, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.350, system = 0.000, real = 6.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.950, system = 0.000, real = 13.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.300, system = 0.000, real = 9.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.150, system = 0.030, real = 9.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.690, system = 0.000, real = 6.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.520, system = 0.010, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.560, system = 0.070, real = 5.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.690, system = 0.070, real = 4.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.710, system = 0.010, real = 6.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.930, system = 0.000, real = 8.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.730, system = 0.010, real = 0.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.780, system = 0.010, real = 5.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.390, system = 0.030, real = 8.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.650, system = 0.020, real = 6.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.300, system = 0.000, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.930, system = 0.040, real = 13.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.280, system = 0.020, real = 9.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.270, system = 0.030, real = 9.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.970, system = 0.000, real = 6.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.330, system = 0.070, real = 5.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.450, system = 0.080, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.260, system = 0.000, real = 6.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.510, system = 0.000, real = 8.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.720, system = 0.010, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.730, system = 0.000, real = 5.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.880, system = 0.000, real = 7.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.410, system = 0.010, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.170, system = 0.000, real = 6.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.700, system = 0.000, real = 13.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.180, system = 0.020, real = 9.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.910, system = 0.040, real = 8.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.560, system = 0.000, real = 6.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.530, system = 0.010, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.210, system = 0.110, real = 3.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.760, system = 0.040, real = 2.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.740, system = 0.020, real = 3.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.230, system = 0.010, real = 4.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.550, system = 0.010, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.180, system = 0.010, real = 4.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.540, system = 0.030, real = 7.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.450, system = 0.010, real = 4.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.910, system = 0.010, real = 5.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.110, system = 0.000, real = 12.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.750, system = 0.000, real = 5.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.280, system = 0.040, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.050, system = 0.000, real = 4.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.800, system = 0.050, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.690, system = 0.060, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.570, system = 0.010, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.410, system = 0.000, real = 2.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.370, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.550, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.510, system = 0.010, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.030, system = 0.000, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.390, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.720, system = 0.000, real = 1.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.470, system = 0.000, real = 3.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.290, system = 0.050, real = 2.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.710, system = 0.010, real = 1.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.790, system = 0.090, real = 3.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.250, system = 0.060, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.400, system = 0.000, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.020, system = 0.000, real = 3.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.610, system = 0.010, real = 0.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.870, system = 0.000, real = 4.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.080, system = 0.020, real = 10.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.170, system = 0.020, real = 5.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.980, system = 0.000, real = 7.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.380, system = 0.000, real = 14.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.570, system = 0.000, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.940, system = 0.050, real = 7.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.070, system = 0.010, real = 5.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.380, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.950, system = 0.050, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.060, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.770, system = 0.020, real = 1.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.500, system = 0.000, real = 2.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.390, system = 0.010, real = 0.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.670, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.850, system = 0.020, real = 1.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.190, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.760, system = 0.010, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.890, system = 0.000, real = 1.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.400, system = 0.000, real = 3.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.420, system = 0.060, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.930, system = 0.000, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.180, system = 0.070, real = 2.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.970, system = 0.070, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.010, system = 0.000, real = 2.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.720, system = 0.000, real = 2.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.410, system = 0.010, real = 0.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.850, system = 0.000, real = 1.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.190, system = 0.000, real = 2.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.510, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.750, system = 0.000, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.300, system = 0.000, real = 3.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.980, system = 0.000, real = 4.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.940, system = 0.030, real = 2.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.000, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.270, system = 0.000, real = 0.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.230, system = 0.080, real = 2.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.040, system = 0.080, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.220, system = 0.010, real = 2.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.990, system = 0.000, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.410, system = 0.010, real = 0.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.930, system = 0.000, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.490, system = 0.010, real = 2.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.670, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.000, system = 0.020, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.240, system = 0.010, real = 3.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.060, system = 0.000, real = 4.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.990, system = 0.030, real = 3.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.230, system = 0.000, real = 2.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.280, system = 0.000, real = 0.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.780, system = 0.090, real = 5.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.240, system = 0.080, real = 3.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.930, system = 0.000, real = 7.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.930, system = 0.000, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.870, system = 0.000, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 13.290, system = 0.020, real = 13.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 25.870, system = 0.010, real = 26.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.650, system = 0.000, real = 10.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.890, system = 0.010, real = 6.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 33.210, system = 0.000, real = 33.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.020, system = 0.000, real = 6.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 11.310, system = 0.040, real = 11.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.040, system = 0.000, real = 6.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.660, system = 0.000, real = 0.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.780, system = 0.060, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.080, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.520, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.010, system = 0.000, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.020, real = 0.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.520, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.480, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.940, system = 0.000, real = 0.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.380, system = 0.010, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.470, system = 0.020, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.070, system = 0.000, real = 3.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.240, system = 0.050, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.640, system = 0.000, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.080, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.060, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.590, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.250, system = 0.000, real = 2.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.520, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.500, system = 0.020, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.990, system = 0.010, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.420, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.610, system = 0.000, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.230, system = 0.000, real = 3.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.270, system = 0.040, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.630, system = 0.000, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.750, system = 0.090, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.070, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.410, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.560, system = 0.000, real = 2.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.340, system = 0.010, real = 0.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.520, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.560, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.950, system = 0.000, real = 0.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.450, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.450, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.340, system = 0.000, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.280, system = 0.040, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.680, system = 0.000, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.160, system = 0.050, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.050, real = 2.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.600, system = 0.010, real = 3.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.120, system = 0.000, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.520, system = 0.000, real = 0.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.060, system = 0.000, real = 4.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.500, system = 0.010, real = 7.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.140, system = 0.000, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.600, system = 0.000, real = 5.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.710, system = 0.000, real = 11.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.520, system = 0.000, real = 5.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.160, system = 0.040, real = 5.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.830, system = 0.000, real = 3.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.310, system = 0.090, real = 5.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.410, system = 0.070, real = 4.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.400, system = 0.010, real = 6.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.030, system = 0.000, real = 8.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.700, system = 0.010, real = 0.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.530, system = 0.000, real = 5.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.770, system = 0.010, real = 7.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.210, system = 0.000, real = 6.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.920, system = 0.000, real = 5.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.760, system = 0.000, real = 13.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.480, system = 0.020, real = 8.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.800, system = 0.040, real = 8.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.480, system = 0.010, real = 6.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Wed Jul  6 02:12:07 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.530, system = 0.000, real = 0.530 },
    fail            = [===[none]===],
  },
}
