# needs to be imported in context with $CAML and $TOP defined

BENCH=$TOP/ulua-testbench
TIME=/usr/bin/time
BRUN=$BENCH/bench-ulua-interps
LUABENCH=$TOP/lua-2.5

RESDIR=$TOP/results
HOST=`hostname`

CUBES=`$CAML/cube -names`

RESHOST=$RESDIR/$HOST

quickbench:V: ${CUBES:%=$CAML/%/ulua.opt}
    $BRUN -partial -o $RESHOST-quickbench-VERTEX.lua \
           -dat $BENCH/quick-benchmarks.dat $LUABENCH $prereq

qbench-%:V: $CAML/%/ulua.opt
    $BRUN -partial -o $RESHOST-quickbench-VERTEX.lua \
           -dat $BENCH/quick-benchmarks.dat $LUABENCH $prereq

bench:V: ${CUBES:%=$CAML/%/ulua.opt}
    $BRUN -partial -o $RESHOST-bench-VERTEX.lua \
           -dat $BENCH/quick-benchmarks.dat $LUABENCH $prereq

bugfix-bench:V: ${CUBES:%=$CAML/%/ulua.opt}
    $BRUN -partial -o $RESHOST-bugfix-bench-VERTEX.lua \
		-i ff-mi-c -i ff-mi-bp \
           -dat $BENCH/quick-benchmarks.dat $prereq
